var app = app || {};
app.LineupView = Backbone.View.extend({
    tagName: "tr",
    className: "lineup",
    initialize: function () {
        Handlebars.registerHelper('eventClass', function () {
            if (this.event1 == 5) {
                return "in";
            } else if (this.event1 == 6) {
                return "out";
            }
            return "";
        });
    },
    render: function () {
        var template = Handlebars.templates.lineup;
        this.$el.html(template(this.model.toJSON()));
        return this;
    }
});